Article ID: 8003, created on Feb 1, 2010, last review on May 11, 2014

  • Applies to:
  • Virtuozzo hypervisor 4.0
  • Virtuozzo hypervisor 4.0 for Mac Bare Metal

Grund

Ubuntu 8.04 beinhaltet neuere Initscripts als Ubuntu 8.10. Aus diesem Grund werden die Initscripts nicht aktualisiert. Das bedeutet, dass beim Upgrade von 8.04 auf 8.10 alle Initscripts innerhalb des Containers "zerstört" werden.

Lösung

Es wird nicht empfohlen, ein Container-Upgrade von Ubuntu 8.04 auf die Version 8.10 durchzuführen. Die Möglichkeit das Upgrade durchzuführen, ist deaktiviert in Ubuntu 8.10 EZ-Template. Unten finden Sie eine Liste mit den betroffenen EZ-Templates:

ubuntu-8.10-x86-ez/4.0.0-6
ubuntu-8.10-x86_64-ez/4.0.0-6
Vorgängerversionen von diesen Templates

a26b38f94253cdfbf1028d72cf3a498b d245cfd276e66749824316e20bfd8ade 0fe456bdc1f41aefe37dd2554a60437e 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF